# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ell
pkgbase = ell
xdata = pkgtype=pkg
pkgver = 0.71-1
pkgdesc = Embedded Linux library
url = https://01.org/ell
builddate = 1734132739
packager = Tuxcore <dev@tuxcore.org>
size = 667434
arch = x86_64
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glibc
checkdepend = dbus
checkdepend = procps-ng
